{
    "tlArticles": {
        "add_edit_article": "Ajouter \/ \u00e9diter un article",
        "articles_edit_description": "Sur cette page, vous pouvez ajouter ou \u00e9diter un article",
        "article_title": "Titre",
        "article_abstract": "R\u00e9sum\u00e9",
        "article_content": "Contenu de l\u2019article",
        "license": "Licence",
        "added": "Ajout\u00e9",
        "published": "Publi\u00e9",
        "updated": "Actualis\u00e9",
        "about": "\u00c0 propos",
        "draft": "Projet",
        "metadata": "M\u00e9tadonn\u00e9es",
        "options": "Options",
        "citation_options": "Options de citation",
        "table_of_contents": "Table des mati\u00e8res",
        "referenced_objects": "Objets r\u00e9f\u00e9renc\u00e9s",
        "bibliography": "Bibliographie",
        "add_another_author": "Ajouter un (autre) auteur",
        "authors": "Auteurs",
        "tools": "Outils",
        "my_articles": "Mes articles",
        "recent_articles": "Derniers articles",
        "articles": "Article",
        "add_article": "Ajouter un article",
        "edit": "\u00c9diter",
        "deleted_article": "L\u2019article a \u00e9t\u00e9 supprim\u00e9",
        "updated_bibliography": "La bibliographie a \u00e9t\u00e9 actualis\u00e9e",
        "updated_article": "L\u2019article a \u00e9t\u00e9 actualis\u00e9.",
        "added_article": "L'article a \u00e9t\u00e9 ajout\u00e9.",
        "download_pdf": "T\u00e9l\u00e9charger un PDF",
        "by": "De",
        "endnotes": "Notes de bas de page",
        "notes": "Remarques",
        "manage_files": "G\u00e9rer les fichiers images",
        "thanks": "Remerciements",
        "available_at": "Disponible sur",
        "added_publications": "Une nouvelle publication a \u00e9t\u00e9 ajout\u00e9e",
        "updated_publication": "La publication a \u00e9t\u00e9 actualis\u00e9e.",
        "deleted_publication": "La publication a \u00e9t\u00e9 supprim\u00e9e.",
        "add_edit_publication": "\u00c9diter la publication",
        "description": "Description",
        "year": "Ann\u00e9e",
        "publication_type": "Type",
        "publisher": "Publi\u00e9 par",
        "summary": "R\u00e9sum\u00e9",
        "description_summary": "Description \/ R\u00e9sum\u00e9",
        "volume": "Bande",
        "issue": "Num\u00e9ro",
        "pages": "Pages",
        "pages_short": "s.",
        "uploaded_image": "L\u2019illustration a \u00e9t\u00e9 charg\u00e9e",
        "deleted_articles": "L\u2019illustration a \u00e9t\u00e9 supprim\u00e9e",
        "deleted_image": "L\u2019illustration a \u00e9t\u00e9 supprim\u00e9e",
        "delete_article": "Supprimer cet article",
        "upload_image": "Charger une illustration",
        "article_title_explica": "Titre de l'article.",
        "article_abstract_explica": "Un bref r\u00e9sum\u00e9 de l'article.",
        "article_content_explica": "Contenu de l\u2019article. Les formatages peuvent \u00eatre saisis avec l'\u00e9diteur WYSIWYG.",
        "article_thanks_explica": "Il est possible de saisir ici des informations de contexte comme les remerciements, les connexions institutionnelles, le soutien financier, etc."
    },
    "type": {
        "publication_type": "Type"
    }
}